body{ background-color: #FFF; font-family: "helvetica","arial","sans-serif"; letter-spacing: 0;}
.footer .button,.footer .totop a{ letter-spacing: 0;}
.inview2{ margin-top: -120px;}
.inview1 .phone .desc{ height: 700px;}
@media screen and (max-width: 900px){

  .footer .button{ letter-spacing: 0;}
  #container .content .btn-group{ width: 220px;}
  #container .content .btn-group span a{ font-size: 16px;}
  .inview1 .phone .desc{ height: auto;}
  .inview1 .phone .desc p {padding: 100px 20px 80px 20px;  }
  #container .content .btn-group span{ text-align: center;}


}
